package com.ywt.outpatient.api.checkup_booking;

/**
 * @author Walker
 * Created on 2022/5/6
 */
public class RegCheckupItemResp {
    private String itemId;
    private String itemDesc;
    private String preIOrdDr;
    private String netPreItemDr;
    private String ordSetsDr;
    private String ordSetsDesc;
    private String itemCategoryDesc;

    private int price; // 项目单价

    private boolean inPackage; // 是否套餐内项目

    public String getItemId() {
        return itemId;
    }

    public void setItemId(String itemId) {
        this.itemId = itemId;
    }

    public String getItemDesc() {
        return itemDesc;
    }

    public void setItemDesc(String itemDesc) {
        this.itemDesc = itemDesc;
    }

    public String getPreIOrdDr() {
        return preIOrdDr;
    }

    public void setPreIOrdDr(String preIOrdDr) {
        this.preIOrdDr = preIOrdDr;
    }

    public String getNetPreItemDr() {
        return netPreItemDr;
    }

    public void setNetPreItemDr(String netPreItemDr) {
        this.netPreItemDr = netPreItemDr;
    }

    public String getOrdSetsDr() {
        return ordSetsDr;
    }

    public void setOrdSetsDr(String ordSetsDr) {
        this.ordSetsDr = ordSetsDr;
    }

    public String getOrdSetsDesc() {
        return ordSetsDesc;
    }

    public void setOrdSetsDesc(String ordSetsDesc) {
        this.ordSetsDesc = ordSetsDesc;
    }

    public String getItemCategoryDesc() {
        return itemCategoryDesc;
    }

    public void setItemCategoryDesc(String itemCategoryDesc) {
        this.itemCategoryDesc = itemCategoryDesc;
    }

    public int getPrice() {
        return price;
    }

    public void setPrice(int price) {
        this.price = price;
    }

    public boolean getInPackage() {
        return inPackage;
    }

    public void setInPackage(boolean inPackage) {
        this.inPackage = inPackage;
    }
}
